import * as React from 'react';
import { ReactComponent as Icon } from "./Collabrate.js";
import createIcon from "../create-icon";
var Collabrate = createIcon(Icon);
export default /*#__PURE__*/React.memo(Collabrate);

